Uniface Nine Mobile (ce2) 9.7.03 | Uniface Technical Support | Forum


Please consider registering

sp_LogInOut Log In sp_Registration Register

Register | Lost password?
Advanced Search

—  Results per page  —

— Match —

— Forum Options —

Minimum search word length is 3 characters - maximum search word length is 84 characters
For a group of consecutive words like 'end of support' use Match phrase

sp_Feed Topic RSS sp_TopicIcon
Uniface Nine Mobile (ce2) 9.7.03
12 Sep 2017
4:39 pm
New Member
Forum Posts: 1
Member Since:
12 Sep 2017
sp_UserOfflineSmall Offline

Hello all,


I have been asked to package the above software for my organisation, however I keep running in to the same error when doing a manual install. The installation hasn’t kicked off before I receive the following error:


<blockquote class=”imgur-embed-pub” lang=”en” data-id=”a/KYyAH”><a href=”//imgur.com/KYyAH”></a></blockquote><script async src=”//s.imgur.com/min/embed.js” charset=”utf-8″></script>


I have tried creating this folder but the issue still persists. Looking through the various configuration files leaves me none the wiser. Any support is appreciated.


Kind Regards,


Forum Timezone: Europe/Amsterdam

Most Users Ever Online: 131

Currently Online:
23 Guest(s)

Currently Browsing this Page:
1 Guest(s)

Top Posters:

ulrich-merkel: 1745

Iain Sharp: 639

Theo Neeskens: 352

gianni: 291

rogerw: 244

istiller: 225

lalitpct: 197

Knut: 189

Arjen van Vliet: 174

sochaz: 173

Member Stats:

Guest Posters: 3

Members: 7840

Moderators: 0

Admins: 8

Forum Stats:

Groups: 1

Forums: 62

Topics: 2121

Posts: 9194

Newest Members:

Darkhunterquife, Jimmyrag, ian.farrugia, gregorbooi, RolterQ, JamesapowN, Sookssax, LouisMap, Margaritoquife, fernpb11

Administrators: admin: 23, Adrian Gosbell: 299, diseli: 900, Bob Maier: 3, Nico Peereboom: 72, Michael Rabone: 4, richiet: 406, JanCees: 28